Hi I have translations of WordPress 4.0 RC2…

Hi, I have translations of WordPress 4.0-RC2 to 100% ​​on GlotPress (es_PE locale), but I would like to know what is needed for my location “Spanish (Peru)” appears on the list of setup-config page, and on the WordPress API translations https://api.wordpress.org/translations/core/1.0/?version=4.0
Thanks for the help.

#4-0, #api, #es_pe, #request